.taiwanMapWrap_mobile {display: none;}
.Slick-Navigation {margin-top: 20px;}
.mainVision .visionBanner{ max-height: 567px; overflow: hidden;}
.mainVision .slick-dots {
  position: relative;
  bottom: 0;
}
.mainVision .slick-dots li {
	width: 14px;
    height: 14px;
    margin: 0 8px;
}
.mainVision .slick-dots li button {
    width: 14px;
    height: 14px;
}
.mainVision .slick-dots li button:before, .news_right .slick-dots li button:before {
    background: #d4d4d4;
    opacity: 1;
    top: 0;
    position: absolute;
    font-size: 0;
    width: 14px;
    border-radius: 100%;
    height: 14px;
}
.mainVision .slick-dots li.slick-active button:before, .news_right .slick-dots li.slick-active button:before {
  opacity: 1;
  background: rgba(0, 0, 0, 0.75);
}
.mainVision a{
	display: block;float: none;
}
#C {position: absolute;}
.wrapper {
	max-width: 1366px;
	position: relative;
	margin: 0 auto;
}
.visionCnt,.visionCnt2 {
	overflow: hidden;
	background: #264A60;
	position: relative;}
.visionCnt>*,.visionCnt2>*  {
	float: left;
}
.visionCnt .photo,.visionCnt2 .photo {
	width: 60%;
	height: auto;
}
.index .visionCnt .video,.index .visionCnt2 .video {
	height: 0;
	padding-bottom: 40%;
	background-color: #d7d7d7;
	overflow: hidden;
}
.index .vision-popup-media .visionCnt .video {width: 100%;padding-bottom: 66.5%; }
.index .visionCnt .video .play-icon,.index .visionCnt2 .video .play-icon {
	font-size: 300%;
}

.index .video .embed-vedio,.index .video .embed-vedio2 {
	transform: translateY(9.5%);
}
 .embed-vedio span {
 	display: block;
 }
.visionCnt .photo img:not(.print_img) {
  position: absolute;
  width: 60%;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  height: auto;
  display: block;
}
.visionCnt .description,.visionCnt2 .description {
	width: 40%;
	height: 100%;
	padding: 3%;
	padding-right: calc(1% + 35px);
	color: #FFF;
	line-height: 1.8em;
	position: absolute;
	right: 0;
	top: 0;
	white-space: nowrap;
	display: flex;
    align-items: center;
}
.visionCnt .description:before,.visionCnt2 .description:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 100%;
}
.visionCnt .description p,.visionCnt2 .description p {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
	position: relative;
}

.mainVision .description p {
	width: 100%;
}

.visionCnt .description p:before,.visionCnt2 .description p:before {
	content: '';
	position: absolute;
	background: rgba(255, 255, 255, 0.3);
	left: 0;
}

.visionCnt .description p:before,.visionCnt2 .description p:before {
	width: 98.5%;
	height: 4px;
	top: -30px;
}

.multimedia h2,
.majorPolicies h2,
.newsSection .title h2,
.linkSection h2 {
	font-family: 'LibreBaskerville Bold';
}

/*---多媒體區---*/
.multimedia {
	margin-top: 58px;
}
.multimedia h2 {
	font-size: 200%;
	color: #1B5169;
	float: left;
}
.multimedia h2 span {
	font-size: 205%;
	letter-spacing: -2px;
}
.multimedia .title:not(.img-title) {
	padding-bottom: 20px;
	border-bottom: 1px solid #1B5169;
	overflow: hidden;
	position: relative;
}
.mediaSlider ul {
	padding: 0 5%;
}
.mediaSlider li {
	padding: 0 .2%;
	width: 25%;
}
.mediaSlider li a {
	background: #FFF;
	display: block;
}
.mediaSlider .imgLiquid {
	width: 100%;
	padding-bottom: 56.25%;
}
.mediaSlider h3 {
	font-size: 100%;
	padding: 10px 5% 20px;
}
.mediaSlider h3 span {
	color: #000;
	background: #FFF;
	line-height: 1.6;
	display: block;
	font-size: 100%;
}
.multimedia .TabSelected {
	position: absolute;
	right: 0;
	top: -94px;
}
.mediaSlider {
	margin-top: 40px; max-height: 450px;
}
.mediaTabs {
	position: relative;
}
.photos .TabSelected {
	right: 150px;
}
.multimedia .TabSelected img {
	vertical-align: middle;
	margin-right: 10px;
}
.slick-prev, .slick-next {
	width: 50px;
	height: 50px;
	top: 45%;
	transform: scale(.7);
	background: #1B5169;
	z-index: 59;
}

.visionBanner .slick-prev, .visionBanner .slick-next {
	transform: scale(.6) translateY(-50%);
	transform-origin: top;
}

.visionBanner .slick-next {
	right: -9px;
}
.visionBanner .slick-prev {
	left: -10px;
}
.slick-prev:before {
	content: "";
	width: 30px;
	height: 30px;
	margin: 0 auto;
	display: block;
	background: url(../images/icons/left_btn.svg) no-repeat center/contain;
}
.slick-next:before {
	content: "";
	width: 30px;
	height: 30px;
	margin: 0 auto;
	display: block;
	background: url(../images/icons/right_btn.svg) no-repeat center/contain;
}
.slick-prev {
	left: -10px;
}
.slick-next {
	right: -10px;
}
.slick-dots li button:focus {
	outline: #d4d4d4 dotted 1px;
	outline-offset: 1px;
}
.slick-dots li button {
	position: relative;
	padding: 0;
}

section.newsSection {
	margin-top: 120px;
	position: relative;
	margin-bottom: 50px;
	padding-bottom: 15px;
}
.newsSection .subTitle.TabSelected {
	/*font-size: 152%; */
	background: #264A60;
	color: #FFF;
	/* display: block; */
  /* width: 21%; */
  /* padding: 2%; */
  /* height: 197px; */
	position: relative;
}
.newsSection .subTitle.TabSelected:before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 14px 0 14px 20px;
	border-color: transparent transparent transparent #264A60;
	position: absolute;
	right: -20px;
	top: 50%;
	margin-top: -10px;
}
.newsSection .subTitle {
	font-size: 150%;
	background: #FFF;
	color: #264A60;
	display: table;
	width: 21%;
	padding: 2%;
	border: 1px solid #264A60;
	height: 197px;
	min-width: 227px;
}

.newsSection li:nth-of-type(1) .subTitle b {
	left: 42.5%;
}

.newsSection .subTitle b {
	display: table-cell;
	vertical-align: middle;
	position: absolute;
	top: 50%;
	left: 50%;
  transform: translate(-50%, -50%);
  font-weight: normal;
}
.newsSection .subTitle span {
	font-size: 200%;
	line-height: 1;
	margin-left: -2px;
}
section.newsSection:after {
	content: "";
	position: absolute;
	z-index: -4;
	width: 100vw;
	height: calc(100% + 50px);
	bottom: 0;
	left: calc((1366px - 100vw) / 2);
	background: #FFF;
}
.newsBox {
	width: 73%;
	float: right;
	left: auto !important;
	right: 0 !important;
	top: 120px;
	z-index: 2;
}
.newsSection li:focus {
	outline: transparent;
}
/*單則*/
li.oneNews {
/*
  border-bottom: 1px dashed #e7e3d5;*/
}
li.oneNews>a {
	display: flex;
	padding: 19px 0;
}
li.oneNews>a:hover {
	background: rgba(0, 0, 0, 0.02);
}
li.oneNews:first-child {
	padding-top: 0;
}
/*li.oneNews:last-child{
  border-bottom: 0px;
}*/
.oneNews h2 {
	display: inline-block;
	font-size: 120%;
	color: #2f2f2e;
	font-weight: 400;
	padding: 5px 0 5px 5px;
	max-width: calc(100% - 200px);
	vertical-align: middle;
	font-weight: normal;
	font-family: 'Libre Baskerville',sans-serif !important;
	/* -webkit-line-clamp: 1;
    -moz-line-clamp: 1;
    -o-line-clamp: 1;
    -ms-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -o-box-orient: vertical;
    -ms-box-orient: vertical;
    box-orient: vertical; */
}
.oneNews.Hot h2 {
	max-width: calc(100% - 400px);
}
.newsWrap>ul li:nth-child(1) .oneNews h2 {
/*max-width:calc(100% - 415px);*/
}
.newsWrap>ul li:nth-child(1) .oneNews.Hot h2 {
/*    max-width:calc(100% - 510px);*/
}
.oneNews .newsDate {
	display: inline-block;
	/* background: #46A938; */
	padding: 6px 15px 5px;
	color: #666666;
	font-size: 115%;
	white-space: nowrap;
	margin-right: 10px;
	min-width: 147px;
	position: relative;
}

.oneNews .newsDate:after {
	content: '';
	display: block;
	width: 4px;
	height: 25px;
	background-color: #264A60;
	position: absolute;
	right: 0;
  top: 4px;
}

[style="font-size: 110%;"] .oneNews .newsDate:after {
	height: 28px;
}

[style="font-size: 110%;"] .oneNews .newsDate {
	min-width: 158px;
}

@media screen and (min-width: 2880px) {
	.oneNews .newsDate {
		min-width: 180px;
	}
}

.oneNews .newsDate u:after {
	content: "/";
}
.newsDate u {
	text-decoration: none;
}
.oneNews b.classify {
	display: inline-block;
	font-size: 95%;
	border: 1px solid #46a938;
	padding: 4px 12px 5px 12px;
	color: #46a938;
	margin-right: 10px;
	width: 100px;
	text-align: center;
}
.oneNews b.department {
	color: #46A938;
}
.down .subTitle {
	margin-top: -1px;
}
.up a.subTitle {
	position: relative;
	padding-top: 1.5% !important;
}
a.more {
	float: right;
	margin-top: 20px;
}
a.more:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	margin-right: 9px;
	width: 15px;
	height: 15px;
	margin-top: -3px;
	border-radius: 50%;
	background: url(../images/blue_arr.png) no-repeat center/contain;
}
/*---主要政策---*/

.majorPolicies {
	margin-top: 58px;
}
.majorPolicies h2,
.newsSection .title h2 {
	font-size: 200%;
	color: #1B5169;
}
.majorPolicies h2 span,
.newsSection h2 span {
	font-size: 205%;
}
.newsSection h2 span {
	letter-spacing: -4px;
}
.majorPolicies .title,
.newsSection .title {
	padding-bottom: 20px;
	border-bottom: 1px solid #1B5169;
	overflow: hidden;
	position: relative;
}
.policiesBox {
	margin-top: 32px;
}
.policiesBox ul {
}
.policiesBox li {
	/* height: 345px; */
	overflow: hidden;
	/* background: #FFF; */
	margin-bottom: 30px;
	border-bottom: 1px solid #264a60;
	padding: 0px 0 30px 0;
}
.policiesBox li a {
	display: block;
	position: relative;
	overflow: hidden;
}
.policiesBox li a:hover h2, .policiesBox li a:hover span {
	color: #264a60 !important;
}
.policiesBox li:last-child {
	margin-bottom: 0;
}
.policiesBox .cover {
	width: 30%;
	float: left;
}
.policiesBox .info {
	width: 70%;
	float: left;
	padding: 1% 3%;
	color: #4b4b4b;
	right: 0;
	height: 100%;
}
.policiesBox .info>div {
/*    display: inline-block;
    vertical-align: middle;*/
}
.policiesBox .info:after {
	content: "";
	width: 100%;
	height: 75px;
	/*background: url(../../images/fadeOut.png);*/ 
}
.policiesBox h2 {
	color: #505050;
	font-size: 128%;
	margin-bottom: 15px;
	margin-top: 12px;
	line-height: 1.5;
}
.policiesBox span {
	line-height: 2em;
	font-size: 95%;
	/**/
	display: block;
	position: relative;
	min-height: 9.5em;
}
/*---焦點議題---*/
/**{
  opacity: .7;
}
body{background: url(https://cdn.pazzo.com.tw/P_MAINPAGE_W/2018SS/073018/01.jpg) fixed no-repeat center/contain}*/
.hotTopicsWrap {
	overflow: hidden;
	padding: 0 8%;
	font-size: 80%;
}
.hotTopicsWrap li {
 width: calc((100% - 3% * 2) / 3);
	float: left;
	margin-left: 3%;
}
.hotTopicsWrap li:nth-of-type(1) {
	margin-left: 0;
}
.hotTopicsWrap a {
	display: block;
}
.hotTopicsWrap .icon {
	width: 5.96vw;
	height: 0;
	padding-bottom: calc(5.96vw - 4px);
	border-radius: 50%;
	border: 2px solid #264a60;
	background: #FFF;
	margin: 0 auto;
	position: relative;
	bottom: -30px;
	z-index: 3;
}
.hotTopicsWrap h2 {
	background: rgb(16, 57, 76);
	background: linear-gradient(180deg, rgba(16, 57, 76, 1) 0%, rgb(46, 105, 134) 100%);
	color: #FFF;
	padding-top: 20%;
	min-height: 175px;
	padding: 2% 6%;
	text-align: center;
	padding-top: 50px;
	position: relative;
	line-height: 1.4em;
	font-size: 165%;
	font-weight: normal;
}
[style="font-size: 110%;"] .hotTopicsWrap h2 {
	font-size: 144%;
}
.hotTopicsWrap h2:before {
	content: "";
	width: 100%;
	height: 4px;
	background: rgba(16, 57, 76, 1);
	position: absolute;
	top: -9px;
	left: 0;
}
/*background.svg
*/


.linkSection {
	margin-top: 80px;
	margin-bottom: 90px;
}
.linkSection h2 {
	font-size: 200%;
	color: #1B5169;
	float: left;
}
.linkSection h2 span {
	font-size: 205%;
}
section.hotTopics {
	margin-top: 20px;
}
.linkSection .title {
	padding-bottom: 20px;
	border-bottom: 1px solid #1B5169;
	overflow: hidden;
	position: relative;
}
.linkSection {
	clear: both;
	overflow: hidden;
}
.leftBtns {
/*  float: left;*/
}
.taiwanMapWrap .Tabs>li {
	margin-bottom: 30px;
	flex: 1;
	margin: 5px;
	display: flex;
	align-items: center;
	color: white;
}
a.leftBtns {
	border-left: 5px solid;
	padding-left: 40px;
	width: auto;
	display: inline-block;
	font-size: 141%;
}
a.leftBtns.TabSelected {
}
.taiwanMapWrap ul.Tabs {
	height: 100% !important;
	margin-top: 0;
	height: 100%;
	display: flex;
	height: 100%;
	padding: 15px 0;
	flex-direction: column;
	width: 310px;
}
.rightBtns {
	display: flex;
	height: 100%;
	padding: 15px 0;
	flex-direction: column;
	width: 320px;
	font-size: 100%;
}
.rightBtns li {
	flex: 1;
	margin: 5px;
	justify-content: center;
	align-items: center;
	color: white;
}
.rightBtns a:hover, .rightBtns a:focus {
	background: rgb(16, 57, 76);
	background: linear-gradient(90deg, rgba(16, 57, 76, 1) 0%, rgba(31, 87, 114, 1) 100%);
	color: #FFF;
}
.rightBtns a {
	font-size: 120%;
	border-radius: 12px;
	/*padding: 0 7%;*/

	background: none;
	border: 2px solid #1b5169;
	color: #1b5169;
	display: block;
	line-height: 1.3;
	/*min-width: 230px;*/

	position: relative;
	padding-left: 53px;
	display: table;
	width: 100%;
	/*padding: 7%;*/

	padding-left: 53px;
	height: 100%;
}
.rightBtns a span {
	display: table-cell;
	vertical-align: middle;
}
.rightBtns a:before {
	content: "";
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
	background: url(../images/blue_arr.png) no-repeat center/contain;
	left: 15px;
	top: 50%;
	margin-top: -9px;
	border-radius: 50%;
}
.img {
	width: 100%;
	margin: auto;
}
.rightBtns a:hover:before {
	background: url(../images/white_arr.png) no-repeat center/contain;
}
.rightBtns a span:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 100%;
	display: none;
}
.taiwanMapWrap {
	height: 480px;
	clear: both;
	overflow: hidden;
	background: url(../images/taiwan.png) no-repeat center/contain;
	max-width: 1180px;
	margin: 50px auto 0 auto;
	position: relative;
	margin-top: 0;
}
a.leftBtns {
	position: relative;
}
a.leftBtns.TabSelected:after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 7px;
	border-color: transparent transparent transparent #1b5169;
	position: absolute;
	left: -1px;
	top: 50%;
	margin-top: -7px;
}
.mapBox {
	top: -25px;
	right: 0;
	left: auto !important;
	top: 0;
	height: 100%;
}
.flex, .rightBtns {
}
.item, .rightBtns li {
}
.item, .rightBtns li a {
}
.flex-2 {
	flex-grow: 2;
	flex-shrink: 1;
	flex-basis: 0%;
}
#VideoDisplay .slick-track, #PhotoDisplay .slick-track {
	display: flex;
}
#VideoDisplay li, #PhotoDisplay li {
	background-color: #fff;
	padding: 0;
	margin: 0 0.2%;
	height: auto;
}
#VideoDisplay li {
	height: auto;
}
#PhotoDisplay h3 span {
	min-height: 6.5em;
}
.mediaTabs .more, .newsSection .more, .majorPolicies .more {
	background-image: none;
}

.mediaTabs>li>a {
	opacity: 0.7;
}
.mediaTabs>li>a:hover, li.media-show>a {
	opacity: 1;
}
.mediaSlider .imgLiquid {
	background-position: top center !important;
}
/* linkes section */
.linkSection {
	background-color: #fff;
	padding: 60px 0;
}
.links-wrapper {
	max-width: 1366px;
	margin: 0 auto;
	padding: 0 calc(0.08 * 1366px);
}
.linkSection .title {
	border-bottom: 0;
	margin: 0;
	padding-bottom: 0;
}
.links-title {
	color: #1B5169;
	position: relative;
	font-size: 140%;
	text-align: center;
	font-weight: bold;
	height: 31px;
	margin: 4% 0 2%;
}
.links-title:before {
	content: '';
	display: block;
	width: 100%;
	height: 2px;
	background-color: #93A5B1;
	position: absolute;
	left: 0;
	top: calc(50% - 1px);
}
.links-title span {
	background-color: #fff;
	padding: 0 10px;
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	white-space: nowrap;
	font-weight: normal;
}
.links-list {
	display: flex;
}
.links-list a {
	border: 1px solid #dfdfdf;
	border-radius: 10px;
	margin-left: 30px;
	padding: 1% 10px;
	text-align: center;
	width: calc(100% / 3);
	display: table;
	height: 115px;
}
.links-list a span {
	display: table-cell;
	vertical-align: middle;
}
.links-list a:first-child:nth-last-child(2), .links-list a:first-child:nth-last-child(2)~a {
	width: calc(100% / 2 - 15px);
}
.links-list a:first-child:nth-last-child(3), .links-list a:first-child:nth-last-child(3)~a {
	width: calc(100% / 3 - 20px);
}
.links-list a:first-child:nth-last-child(4), .links-list a:first-child:nth-last-child(4)~a {
	width: calc(100% / 4 - 23px);
}
.links-list a:nth-of-type(1) {
	margin-left: 0;
}
.links-list a>div {
	width: 100%;
	text-align: center;
}
.links-list img {
	max-width: 100%;
}
.links-list a:first-child:nth-last-child(4) img,
.links-list a:first-child:nth-last-child(4)~a img {
	width: 100%;
}
.links-wrapper>div:nth-of-type(2) .links-title {
	margin-top: 2%;
}
.slick-prev, .slick-next {
	top: 50%;
	transform: translateY(-50%) scale(.6);
}
.linkSection .slick-prev {
	left: -25px;
}
.linkSection .slick-next {
	right: -25px;
}

@media screen and (max-width: 768px) {
.links-list {
	width: calc(100% - 35px);
	left: 17px;
}
.links-list a {
	padding: 15px 0;
	display: block;
	width: calc(100% - 17px);
	margin: 0;
}
.links-title {
	margin: 8% 0 3%;
}
.links-wrapper>div:nth-of-type(2) .links-title {
	margin-top: 4%;
}
}

@media screen and (max-width: 645px) {
.links-title {
	font-size: 150%;
}
}

@media screen and (max-width: 500px) {
.links-title {
	font-size: 100%;
}
}
.mainVision .description p {
	font-size: 110%;
}
